@font-face {
    font-family: 'norsebold';
    src: url('web font/norse-bold-webfont.woff2') format('woff2'),
         url('web font/norse-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

html {
    font-size: 10px;   
    margin: 0;
    padding: 0;
}
body{
    box-sizing: border-box;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    display: flex;
    flex-direction: row;
    gap: 2rem;
    align-items: center;
    justify-content: center;
    background-color: #dde6d5;
    font-size: 1.6rem;
    line-height: 1.25;
    background-image: url(halie-west-25xggax4bSA-unsplash.jpg);
    background-position: left;
    background-size: 50% 75rem;
    background-repeat: no-repeat;
}
p,h3{
    margin: 1rem 5rem 0 0;
}
.second{
    margin-top: 0;
    margin-bottom: 1.5rem;
}
.third{
    margin-bottom: 2rem;
}
main{
    margin-top: 1rem;
    display: flex;
    flex-direction: column;
    width: 50%;
}
main>p,h3{
    padding-left: 2rem;
    padding-right: 1rem;
}
form{
    background-color:white;
    padding-left: 2rem;
    font-size: 1.2rem;
    padding-bottom: 1rem;
    margin-bottom: 2rem;
}
input{
    display: block;
    margin-bottom: 1rem;
    box-sizing: border-box;
    border: 2px solid rgb(138, 138, 206);
    border-radius: 0.6rem;
    outline: none;
}
input:focus {
    border: 2px solid blue;  
    box-shadow: 2px 4px rgba(54, 54, 177, 0.774);
}
label{
    display: block;
}
form>.left{
    float: left;
    
}
form>.right{
    float: right;
    padding-right: 15rem;
}
button{
    background-color: #596D48;
    font: 1.6rem sans-serif;
    color: aliceblue;
    padding: 1rem 3rem;
    border-radius: 1rem;
    margin-top: 1.5rem;
}
section{
    width: 50%;
    text-align: center;
}
section div{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30rem;
    margin-top: 10rem;
    background-color: rgba(34, 33, 33, 0.4);
    width: 100%;
    height: max-content;
    font-weight: bolder;
}

section img{
    width: 8rem;
    height: 10rem;
}
section p{
    margin-top: 15rem;
    color: #dde6d5;
}

section span{
    font-family: 'norsebold';
    color: #dde6d5;
    font-size: 10rem;
}

